<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
 
    <meta charset="<?php bloginfo('charset'); ?>"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
        	
<?php wp_head(); ?>	  
</head>  
<body <?php body_class('nicdark_body'); ?>>

<!--START theme-->
<div class="nicdark_site nicdark_bg_white <?php if ( is_front_page() ) { echo esc_html('nicdark_front_page'); } ?> ">	
	
<!--START section-->
<div class="nicdark_section">

    <!--start container-->
    <div class="nicdark_container nicdark_clearfix">
        


        <!--START LOGO OR TAGLINE-->
        <?php
   
        $nicdark_custom_logo_id = get_theme_mod( 'custom_logo' );
        $nicdark_logo = wp_get_attachment_image_src( $nicdark_custom_logo_id , 'full' );
        
        if ( has_custom_logo() ) {

            ?>

            <div class="nicdark_grid_12 nicdark_padding_top_50 nicdark_padding_botttom_50 nicdark_text_align_center_responsive nicdark_text_align_center">
                <a href="<?php echo esc_url(home_url()); ?>">
                    <img class="nicdark_section" src="<?php echo esc_url($nicdark_logo[0]); ?>">
                </a>
            </div>

            <?php

        } else {
            
            ?>

            <div class="nicdark_grid_12 nicdark_padding_top_50 nicdark_padding_botttom_50 nicdark_text_align_center_responsive nicdark_text_align_center">
                <div class="nicdark_section nicdark_height_10"></div>
                <a href="<?php echo esc_url(home_url()); ?>"><h3 class=" nicdark_font_size_50"><?php echo esc_html(get_bloginfo( 'name' )); ?></h3></a>
                <div class="nicdark_section nicdark_height_10"></div>
                <a href="<?php echo esc_url(home_url()); ?>"><p class="nicdark_font_size_12 nicdark_letter_spacing_3"><?php echo esc_html(get_bloginfo( 'description' )); ?></p></a>
                <div class="nicdark_section nicdark_height_10"></div>
            </div>

            <?php
        }

        ?>
        <!--END LOGO OR TAGLINE-->


        <div class="nicdark_grid_12 nicdark_padding_botttom_0 nicdark_padding_top_0 nicdark_text_align_center_responsive">

            <!--open menu responsive icon-->
            <div class="nicdark_section nicdark_display_none nicdark_display_block_responsive">
                <a class="nicdark_open_navigation_1_sidebar_content nicdark_open_navigation_1_sidebar_content" href="#">
                    <img alt="nicdark_icon_open_navigation" class="" width="25" src="<?php echo get_template_directory_uri(); ?>/img/icon-menu.svg">
                </a>
            </div>
            <!--open menu responsive icon-->

        	<div class="nicdark_section nicdark_navigation_1 nicdark_display_none_all_responsive">        
        		<?php wp_nav_menu( array( 'theme_location' => 'main-menu' ) ); ?>       
        	</div>


        </div>

    </div>
    <!--end container-->

</div>
<!--END section-->


<!--START menu responsive-->
<div class="nicdark_bg_greydark nicdark_navigation_1_sidebar_content nicdark_padding_40 nicdark_box_sizing_border_box nicdark_overflow_hidden nicdark_overflow_y_auto nicdark_transition_all_08_ease nicdark_height_100_percentage nicdark_position_fixed nicdark_width_300 nicdark_right_300_negative nicdark_z_index_999">

    <img alt="nicdark_icon_close_navigation" width="25" class="nicdark_close_navigation_1_sidebar_content nicdark_cursor_pointer nicdark_right_20 nicdark_top_20 nicdark_position_absolute" src="<?php echo get_template_directory_uri(); ?>/img/icon-close-white.svg">

    <div class="nicdark_navigation_1_sidebar">
        <?php wp_nav_menu( array( 'theme_location' => 'main-menu' ) ); ?>
    </div>

</div>
<!--END menu responsive-->

